function giris()
{
	var kullanici=document.getElementById("Eposta").value;
	var sfr=document.getElementById("sifre").value;
	if(Eposta=="kcksvs@gmail.com" && sfr=="585858")
	{
		alert("Giriş Başarılı :)");
	}
	else{
		alert("Giriş Başarısız!!");
	}
}
